{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Buat Peminjaman {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/create_peminjaman.css' %}">
{% endblock css%}

{% block content %}
    <div class="container1">
        <div class = "row">
            <div class = "col-sm-2"></div>
            <div class = "col-sm-8">
                <h1 id="firsth1">
                    <span id="span1">Let's get </span>
                    <span id="span2">HEALTHY</span>
                </h1>
                <h1 id="lets">−Are you ready to ride?</h1>
                <p>Pilih stasiun terdekat mu</p>
                <form>
                    <!-- <div class="form-group">
                        <input type="text" class="form-control transparent-input" placeholder="">
                    </div> -->
                    <select id="form1" class  ="form-control" name="state" id="maxRows">
                     <option value="5000">--Show ALL Stations--</option>
                     <option value="5">Stasiun Basdat Depok 1</option>
                     <option value="10">Stasiun Basdat Depok 2</option>
                     <option value="15">Stasiun Basdat Depok 3</option>
                     <option value="20">Stasiun Basdat Depok 4</option>
                    </select>
                    <div class="submit-button" style="padding-top:25px;">
                        <button class="btn" id="topupbutton"type="submit">Pinjam</button>
                    </div>
                </form>
            </div>
            <div class = "col-sm-2"></div>
        </div>
    </div>
{% endblock %}
